﻿#serviceswiper .swiper-slide .p2{white-space: nowrap;overflow: hidden;text-align: left;text-overflow: ellipsis;}
#serviceswiper .home-more{border-color:var(--color);background: var(--color);color:#fff;}
.aboutlist{background: #fafafa;padding: 3% 0;}
.aboutlist .list{display: flex;justify-content: space-between;flex-wrap: wrap;}
.aboutlist .item{text-align: center;width: 24%;margin-bottom: 20px;}
.aboutlist .num{font-size: 26px;color: var(--color);}
.aboutlist .text{color: #919191;font-size: 14px;}
@media (max-width:768px){.aboutlist .num{width: 49%;}}
#serviceswiper .swiper-slide{height:auto;display: flex;flex-direction: column;}
#serviceswiper .swiper-wrapper{align-items: inherit;}
#serviceswiper .home-more{margin-top:auto;margin-left: auto;margin-right: auto;}
#serviceswiper .swiper-slide .p2{margin-bottom:10px;}
#serviceswiper .swiper-slide .p2 span{display: inline-flex;background: var(--color);color: #fff;line-height: 1;width: 18px;height: 18px;align-items: center;justify-content: center;}
.home-helpcenter .list .img{border: 1px solid #eee;height:auto;}
.home-helpcenter .list .img a{position: initial;}
.home-helpcenter .list .imgbg{width:100%;position: initial;}
.home-helpcenter .list .imgbg img{position: initial;}
@media (min-width:769px){.home-helpcenter .list li:hover{width:25%;}}
.home-helpcenter .list li:hover .imgbg{transform: none;}
@media (max-width:768px){.home-helpcenter .list li:hover{width:50%;}}
.home-banner .swiper-slide>a::after{ display: none;}
.home-banner .banner-animote .p3{margin-top:9%;}
.home-logo .l-wrap{flex-direction: column;}
.home-logo .home-title{text-align: center;width:100%;}
.home-logo .logo-container{width: 100%;}
.home-logo img{width:100%;display:block;}
.aboutlist .item img{max-width:50px;}
.home-banner .swiper-slide-active img{animation:none;}
.bannertxt2-flex{position:absolute;color:#fff;align-items:center;width:20%;display:flex;justify-content:center;}
.bannertxt2-flex .num{font-size:4vw;line-height:1;font-weight:300}
.bannertxt2-flex .txt{font-size:1.6vw;line-height:1.2;padding-left:.3vw;font-weight:300}
.bannertxt2-flex.txt1{bottom:14.5%;left:5%}
.bannertxt2-flex.txt2{top:18%;left:13%}
.bannertxt2-flex.txt3{bottom:14.5%;left:28%}
.bannertxt2-flex.txt4{top:18%;left:40%}
.bannertxt2-flex.txt5{bottom:14.5%;left:51%}
.bannertxt2-flex.txt6{top:18%;right:10%;width:25%}
.bannertxt2-flex.txt7{bottom:14.5%;right:8%}